@charset "UTF-8";
/* CSS Document */

html,
body {
	padding: 0;
	margin: 0;
}

#br {
	background: #111;
	color: #FFF;
	position: relative;
	line-height: 1.6;
	letter-spacing: 0.6px;
	font-family: "Hanken Grotesk", "Noto Sans JP", sans-serif;
}
ul,li {
	list-style: none;
	margin: 0;
	padding: 0;
}
img {
	width: 100%;
}

a {
	text-decoration: none;
}

.spv {
	display: none;
}
@media only screen and (max-width: 768px)  {
	.spv {
		display: block;
	}
	.pcv {
		display: none;
	}
}

#main_visual {
	position: relative;
	max-width: 1200px;
	width: 90%;
	margin: 0 auto;
	padding: 5% 0
}
#main_visual ul {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr 1fr;
	column-gap: 5px;
	filter: grayscale(1);
	margin: 2% auto
}
#main_visual ul li {
	line-height: 0;
}
#main_visual .title {
	position: relative;
	margin: 0 auto 0;
}
#main_visual .title h2 {
	margin: 0;
	width: 50%;
	line-height: 0
}
#main_visual .read {
	text-align: right;
}
#main_visual .read p {
	margin: 0;
	padding: 0;	
	font-size: 14px;
}
@media only screen and (max-width: 768px)  {
	#main_visual {
		width: 100%;
		padding: 0
	}
	#main_visual ul {
		width: 100%;
		grid-template-columns: 1fr 1fr;
		margin: 0 0 5%;
	}
	#main_visual ul li {
		margin-bottom: 5px;
	}
	#main_visual .title {
		width: 90%;
		margin: 0 auto 5%;

	}
	#main_visual .title h2 {
		width: 75%;

	}
	#main_visual .read {
		width: 95%;
		margin: 0 auto;
	}
}



#main_contnets {
	position: relative;
	padding: 10px 0
}
#main_contnets .section {
	position: relative;
	max-width: 1200px;
	width: 90%;
	margin: 100px auto;
	padding: 5px 0
}
#main_contnets .section .main {
	width: 40%;
	margin-left: 60%;
	padding-top: 220px;
}
#main_contnets .section:nth-of-type(even) .main {
	margin-left: 0%;
}
#main_contnets .section .data {
	margin: 0 auto;
	position: absolute;
	top: 5%;
	left: 40%;
	z-index: 10
}
#main_contnets .section:nth-of-type(even) .data {
	left: 20%;
	text-align: right;
}
#main_contnets .section .data .title {
	font-size: 50px;
	margin: 0 0 5%;
	padding: 0;
	line-height: 1;
	letter-spacing: 2px;
}
#main_contnets .section .data .item {
	font-size: 20px;
	margin: 0 0 10%;
	padding: 0;
}
#main_contnets .section .data .item span {
	display: block;
}
#main_contnets .section .data .item a {
	display: inline-block;
	color: #FFF;
	border-bottom: 1px solid #FFF;
	margin-top: 10px;
	font-size: 14px;
}
#main_contnets .section .staff p {
	font-size: 11px;
	margin: 5px 0;
	padding: 0;
}
#main_contnets .section .staff a {
	color: #FFF;
	text-decoration: underline
}
@media only screen and (max-width: 768px)  {
	#main_contnets {
		padding: 5% 0
	}
	#main_contnets .section {
		width: 100%;
	}
	#main_contnets .section .main {
		width: 85%;
		margin-left: 15%;
		padding: 0;
	}
	#main_contnets .section .data {
		width: 85%;
		margin: 5% 0 15% 15%;
		position: relative;
		top: auto;
		left: auto;
	}
	#main_contnets .section:nth-of-type(even) .data {
		left: auto;
		text-align: right;
		margin: 5% 15% 15% 0;
	}
	#main_contnets .section .data .title {
		font-size: 40px;
		margin: 10px 0;
		padding: 0;
	}
	#main_contnets .section .data .item {
		font-size: 16px;
		margin: 0;
		padding: 0;
	}
}



#main_contnets .section .detail {
	width: 60%;
	position: absolute;
	top: 5%;
	left: 0;
}
#main_contnets .section:nth-of-type(even) .detail {
	left: auto;
	right: 0;
}
#main_contnets .section .detail .img {
	width: 35%;
	line-height: 0;
}
#main_contnets .section .detail .img:nth-of-type(1) {
	margin-bottom:25px;
}
#main_contnets .section:nth-of-type(even) .detail .img {
	margin-left: 65%;
}
#main_contnets .section .detail .list {
	width: 55%;
	position: absolute;
	bottom: 0%;
	left: 40%;
}
#main_contnets .section:nth-of-type(even) .detail .list {
	left: 5%;
	text-align: right;
}
#main_contnets .section .detail .list ul {
	margin-bottom: 15px;
}
#main_contnets .section .detail .list li a {
	color: #FFF;
	font-size: 12px;
	padding: 5px 0;
	display: block;
	text-decoration: underline;
}
@media only screen and (max-width: 768px)  {
	#main_contnets .section .detail {
		width: 100%;
		position: relative;
		top: auto;
		left: auto;
	}
	#main_contnets .section:nth-of-type(even) .detail {
		right:auto
	}
	#main_contnets .section .detail .img {
		width: 60%;
		line-height: 0;
	}
	
	#main_contnets .section:nth-of-type(even) .detail .img {
		margin-left: 40%;
	}
	#main_contnets .section .staff {
		position: absolute;
		top: 0;
		right: 5%;
		writing-mode: vertical-rl;
	}
	#main_contnets .section:nth-of-type(even) .staff {
		right: auto;
		left: 5%;
	}
	#main_contnets .section .staff p {
		font-size: 12px;
		margin: 0 5px;
	}
	#main_contnets .section .detail .list {
		width: 90%;
		position: relative;
		bottom: auto;
		left: auto;
		margin: 5% auto;
		text-align: right;
	}
	#main_contnets .section:nth-of-type(even) .detail .list {
		text-align: left;
	}
}


#main_contnets .section .txt {

}
#main_contnets .section .txt p {
	font-size: 11px;
	line-height: 2;
}
#main_contnets .section .txt p:nth-of-type(1) {
	font-size: 16px;
}
@media only screen and (max-width: 768px)  {
	#main_contnets .section .txt {
		margin: 10% auto;
		width: 90%;

	}
	#main_contnets .section .txt p {
		font-size: 11px;
		line-height: 1.8;
	}
	#main_contnets .section .txt p:nth-of-type(1) {
		font-size: 14px;
	}
	
}


.anim {
	opacity: 0;
	filter: grayscale(1);
}
.anim.ac {
	animation: 1.5s keyimg 0s forwards;
}
@keyframes keyimg {
	0% {
		opacity: 0;
		filter: grayscale(1);
	}
	70% {
		opacity: 1;
		filter: grayscale(1);
	}
	100% {
		opacity: 1;
		filter: grayscale(0);
	}
}
#main_visual ul.ac {
	filter: grayscale(1)!important
}